import { API_ENDPOINTS, requestGet } from './index.js';

export const fetchEvents = (auth) => {
  const path = String(API_ENDPOINTS.GET_EVENTS);
  const opts = { Authorization: auth ? `Bearer ${auth}` : null };
  return requestGet(path, null, opts);
};
